Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451046 - Get rid of the "ignore operation on closed file" error message
Summary: Get rid of the "ignore operation on closed file" error message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: RHN Stable
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Amy Owens
URL:
Whiteboard: US=30383
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 15:27 UTC by James Bowes
Modified: 2013-01-10 09:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-25 13:03:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description James Bowes 2008-06-12 15:27:25 UTC
This message comes up in our httpd error log a lot. While it doesn't cause any
problems, it is annoying. get rid of it.

Comment 1 Amy Owens 2008-06-30 14:49:07 UTC
ok on dev

Comment 2 Stephen Herr 2008-09-03 18:40:44 UTC
verified on qa

To test:
log into rhnxml and check the error_log files in /var/log/httpd.
the error message is present _a lot_ in the days leading up to the push, and not at all since the push.


Note You need to log in before you can comment on or make changes to this bug.